package com.wzj.soopin.transaction.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.wzj.soopin.transaction.domain.bo.WithdrawBO;
import com.wzj.soopin.transaction.domain.po.Withdraw;

public interface IWithdrawService extends IService<Withdraw> {
    boolean audit(WithdrawBO bo);

    boolean withdrawCallback(WithdrawBO withdraw);

    boolean withdrawWallet(Withdraw withdraw);

    boolean withdrawRevenue (Withdraw withdraw);
}
